
stations: 
  - 九張犁 (n4678587258)
  - 九德 (n2347023682)
  - 北屯總站 (n4428739725)
  - 南屯 (n5730724451)
  - 四維國小 (n5730724512)
  - 大慶 (n5730724422)
  - 市政府 (n5730723096)
  - 文心中清 (n1264707112)
  - 文心崇德 (n4639688385)
  - 文心森林公園 (n5730723095)
  - 文心櫻花 (n4428051659)
  - 文華高中 (n4428067702)
  - 松竹 (n5731645678)
  - 水安宮 (n8037404256)
  - 烏日 (n5730723106)
  - 舊社 (n5730723098)
  - 豐樂公園 (n5730724445)
  - 高鐵臺中站 (n5528191582)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: 臺中捷運綠線
    colour: '#008000'
    station_count: 18
    stations: 
      - 北屯總站
      - 舊社
      - 松竹
      - 四維國小
      - 文心崇德
      - 文心中清
      - 文華高中
      - 文心櫻花
      - 市政府
      - 水安宮
      - 文心森林公園
      - 南屯
      - 豐樂公園
      - 大慶
      - 九張犁
      - 九德
      - 烏日
      - 台中

    itineraries: 
      r11330355: 
        - 北屯總站 (n4428739725)
        - 舊社 (n5730723098)
        - 松竹 (n5731645678)
        - 四維國小 (n5730724512)
        - 文心崇德 (n4639688385)
        - 文心中清 (n1264707112)
        - 文華高中 (n4428067702)
        - 文心櫻花 (n4428051659)
        - 市政府 (n5730723096)
        - 水安宮 (n8037404256)
        - 文心森林公園 (n5730723095)
        - 南屯 (n5730724451)
        - 豐樂公園 (n5730724445)
        - 大慶 (n5730724422)
        - 九張犁 (n4678587258)
        - 九德 (n2347023682)
        - 烏日 (n5730723106)
        - 高鐵臺中站 (n5528191582)

      r11330356: 
        - 高鐵臺中站 (n5528191582)
        - 烏日 (n5730723106)
        - 九德 (n2347023682)
        - 九張犁 (n4678587258)
        - 大慶 (n5730724422)
        - 豐樂公園 (n5730724445)
        - 南屯 (n5730724451)
        - 文心森林公園 (n5730723095)
        - 水安宮 (n8037404256)
        - 市政府 (n5730723096)
        - 文心櫻花 (n4428051659)
        - 文華高中 (n4428067702)
        - 文心中清 (n1264707112)
        - 文心崇德 (n4639688385)
        - 四維國小 (n5730724512)
        - 松竹 (n5731645678)
        - 舊社 (n5730723098)
        - 北屯總站 (n4428739725)



